/** Shopify CDN: Minification failed

Line 157:1 Expected "}" to go with "{"

**/
@charset "UTF-8";

.WcRivyoSwiper .swiper-button-prev:after{
   content: 'prev' !important;
}
.WcRivyoSwiper .swiper-button-next:after{
   content: 'next' !important
 }

 .WcRivyoSwiper .rivyoTestimonialSwiper .swiper-button-arrow:hover:after {
   color: #fff;
 }

.product-form__input--button input[type=radio].disabled+label {
    display: none;
}
.product-card:not(.product-card--simple) .product-card__actions .btn {
   opacity: 1;
}
.product-card__main-actions {
   position: relative;
   inset-inline: 0;
}
.product-card__wrapper {
   padding-bottom: 10px;
}
.menu-sidebar {
   --f-columns-lg: 5;
}
@media (min-width: 1536px) {
    .menu-sidebar .f-grid {
        --f-grid-columns: 5;
    }
@media(min-width: 768px) and (max-width: 1600px) {
   .mega-menu {
      max-height: 75vh;
   }
}

/* .mega-menu.sun-mega-menu {
    max-height: 78vh;
}
.sun-mega-menu .menu-sidebar__content {
    inset-inline-start: var(--toggle-width);
    padding-inline-start: 3rem;
    padding-block-start: 2rem;
    padding-block-end: 8rem;
    margin-inline-start: 3rem;
} */
 .sun-mega-menu-image {
    width: 90%;
    margin: 0 auto;
 }
 .sun-mega-menu-image img {
    max-width: 220px;
    width: 100%;
 }
 .sun-mega-menu .menu-sidebar__content .hover-wrapper motion-element .media-wrapper {
    width: 90%;
    margin: 10px auto 0;
 }
 .sun-mega-menu .media-wrapper img {
    max-width: 220px;
    width: 100%;
 }
 .sun-mega-menu .card-media .media-wrapper img {
    max-width: 100%;
 }
 .sun-mega-menu .menu-sidebar__content li a{
    border-radius: 5px;
    background: #f4f5f8;
    padding: 10px;
 }
 .sun-mega-menu .menu-sidebar__toggle.is-visible+.menu-sidebar__content>ul {
    gap: 10px;
 }
 .sun-mega-menu .menu-sidebar__content .reversed-link__text strong {
    color: #000;
    font-size: 15px;
    overflow:hidden; 
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:1;
    line-clamp:1;
    /*!autoprefixer:off*/
    -webkit-box-orient:vertical;
    /*autoprefixer:on*/
    margin-bottom: -10px;
 }
 .sun-mega-menu .menu-sidebar__content .reversed-link__text {
    font-size: 13px;
    line-height: 1.1;
    color: #9f9fa0;
    text-align: center;
    display: block;
 }
 .sticky-atc-bar.page-width.page-width--fixed.sticky-atc-bar--show {
    display: none;
 }
.sun-mega-menu_promotions.mega-menu__promotions-grid {
    grid-template-columns: repeat(4, 1fr);
}

.sun-custom-specs {
    font-size: 14px;
    margin: 10px 0 16px 0;
}
.section__content .f-price-item.f-price-item--sale {
   font-size: 20px;
}
.product-card-style-card.color-inherit {
   background: #fafafa;
   padding: 15px 15px 0 15px;
   border-radius: 10px;
}
.wc_sp_type_2 .wc_graph_bar .wc_graph_bar_color {
   display: block;
}

@media(max-width: 1000px) {
    .menu-drawer__item.menu-drawer__item--promotion_banner {
        display: none;
    }
    .sun-menu-drawer__submenu .menu-drawer__item-grandchild a{
        border-radius: 5px;
        background: #f4f5f8;
        padding: 10px;
    }
    .sun-menu-drawer__submenu .menu-drawer__item-grandchild {
        gap: 10px;
    }
     .sun-menu-drawer__submenu .reversed-link__text strong {
        color: #000;
        font-size: 15px;
        overflow:hidden; 
        text-overflow:ellipsis;
        display:-webkit-box;
        -webkit-line-clamp:1;
        line-clamp:1;
        /*!autoprefixer:off*/
        -webkit-box-orient:vertical;
        /*autoprefixer:on*/
        margin-bottom: -10px;
    }
    .sun-menu-drawer__submenu .reversed-link__text {
        font-size: 13px;
        line-height: 1.1;
        color: #9f9fa0;
        text-align: center;
    }

}